#sppb-modal-1529787583665.white-popup-block {
    overflow: scroll;
}

.white-popup-block {    
    overflow-y: auto !important;
}
.butn .sppb-btn { text-align:center;display:inline-block;}
.regcoord .butn { text-align:center; margin: 0 auto;}
.sp-scroll-up { background:#3f51bd; z-index:10;}


